BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal
}

TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal
}

TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal
}

P:unknown {
	FONT-FAMILY: arial, helvetica, sans-serif
}

.btnnav A:link {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : smaller;
}
.btnnav A:visited {
COLOR: Black;
	 TEXT-DECORATION: none;
	font-size : smaller;
}
.btnnav A:active {
	COLOR: #b82619; TEXT-DECORATION: none;
	font-size :smaller;
}
.btnnav A:hover {
	COLOR: #b82619; TEXT-DECORATION: underline;
	font-size : smaller;
}


.chapttitlenav {
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: 900;
	line-height : normal;
	vertical-align : middle;
}

.bottombtnnav  {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 7pt;
	
}
.bottombtnnav A:link {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 7pt;
}
.bottombtnnav A:visited {
COLOR: Black;
	font-size : 7pt;
	 TEXT-DECORATION: none;
	
}
.bottombtnnav A:active {
	COLOR: Black;
		font-size : 7pt;
	TEXT-DECORATION: none;
}
.bottombtnnav A:hover {
	COLOR: Black;
		font-size : 7pt;
	TEXT-DECORATION: underline;
}



.chaptnav  {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 10pt;
	
}
.chaptnav A:link {
	COLOR: Maroon;
	TEXT-DECORATION: none;
	font-size : 10pt;
}
.chaptnav A:visited {
COLOR: Maroon;
	font-size : 10pt;
	 TEXT-DECORATION: none;
	
}
.chaptnav A:active {
	COLOR: Maroon;
		font-size : 10pt;
	TEXT-DECORATION: none;
}
.chaptnav A:hover {
COLOR: Maroon;
	font-size : 10pt;
	TEXT-DECORATION: underline;
}



.lchaptnav  {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 8pt;
	
}
.lchaptnav A:link {
	COLOR: Maroon;
	TEXT-DECORATION: none;
font-size : 8pt;
}
.lchaptnav A:visited {
COLOR: Maroon;
font-size : 8pt;
TEXT-DECORATION: none;
	
}
.lchaptnav A:active {
	COLOR: Maroon;
	font-size : 8pt;
	TEXT-DECORATION: none;
}
.lchaptnav A:hover {
COLOR: Maroon;
	font-size : 8pt;
	TEXT-DECORATION: underline;
}


topnav  BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
		font-size : 8pt;
	FONT-STYLE: normal
}

.topnav A:link {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 8pt;
}
.topnav A:visited {
	COLOR: Black;
	TEXT-DECORATION: none;
	font-size : 8pt;
}
.topnav A:active {
	COLOR: Maroon;
	TEXT-DECORATION: none;
		font-size : 8pt;
}
.topnav A:hover {
		COLOR: Maroon;
		TEXT-DECORATION: underline;
		font-size : 8pt;
}



H1 {
	FONT-SIZE: 14pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	line-height : normal;
	vertical-align : middle;
}

H2 {
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: bolder;
	line-height : normal;
}


B {
	FONT-WEIGHT: bold
}
A:link {
	COLOR: Maroon;
	TEXT-DECORATION: underline;
}
A:visited {
	COLOR: Maroon;
	TEXT-DECORATION: underline;
}
A:active {
	COLOR: Red;
	TEXT-DECORATION: underline;
}

A:hover {
	COLOR: Red;
	TEXT-DECORATION: underline;
}

UL
{
	list-style-image:url(/images/urbbul.gif);
}
UL UL
{
	list-style-image:url(/images/urbbul.gif);
}
UL UL UL
{
	list-style-image:url(/images/urbbul.gif);
}

.formbut {
	BACKGROUND-COLOR: #FFDBB6;
	BORDER-BOTTOM: #5F604B 1px solid;
	BORDER-LEFT: #D6D6BD 1px solid;
	BORDER-RIGHT: #5F604B 1px solid;
	BORDER-TOP: #D6D6BD 1px solid;	
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
}

.qmanagerfield {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;
	width: 100%;
	
}

.lineInputFld {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;
	width: 100%;
	
}




.inputfield {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-STYLE: normal; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#F8F8F1;
	
}


.lineInputBtn {
	BACKGROUND-COLOR: #FFDBB6;
	BORDER-BOTTOM: #5F604B 1px solid;
	BORDER-LEFT: #D6D6BD 1px solid;
	BORDER-RIGHT: #5F604B 1px solid;
	BORDER-TOP: #D6D6BD 1px solid;	
	COLOR: #000000; 
	FONT-FAMILY: MS Sans Serif, Arial; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	
}

.lineChTitle  {
	COLOR: #000000;
	TEXT-DECORATION: none;		
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
		
}
.lineChTitle A:link {
	COLOR: #000000;
	TEXT-DECORATION: none;		
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
		
}

.lineChTitle A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;		
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;	
}


.lineChTitle A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;		
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;	
}

.lineChTitle A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;		
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;	
}






